#!en;1.1.6

#[gtk-about]
[Icon]

#F[Applet]
frame_maininfo=

#d Name of the dock it belongs to:
dock name=

#s Name of the icon as it will appear in its caption in the dock:
name=Applications Menu

#F[Display]
frame_display=

#S+ Image filename:
#{Leave empty to use the default one.}
icon=alacarte

#j+[0;128] Desired icon size for this applet
#{Set to 0 to use the default applet size}
icon size=0;0;

order=-0.81805419921875

#F[Applet's Handbook]
frame_hand=
#A
handbook=GMenu

#[gtk-convert]
[Desklet]

#X[Position]
frame_pos=

#b Lock position?
#{If locked, the desklet cannot be moved by simply dragging it with the left mouse button. It can still be moved with ALT + left-click.}
locked=false

#j[24;512] Desklet dimensions (width x height):
#{Depending on your WindowManager, you may be able to resize this with ALT + middle-click or ALT + left-click.}
size=96;96;

#i[-2048;2048] Desklet position (x, y):
#{Depending on your WindowManager, you may be able to move this with ALT + left-click.}
x position=0
#i[-2048;2048] ...
y position=0

#I[-180;180] Rotation:
#{You can quickly rotate the desklet with the mouse, by dragging the little buttons on its left and top sides.}
rotation=0

#X[Visibility]
frame_visi=

#b Is detached from the dock
initially detached=false
#l[Normal;Keep above;Keep below;Keep on widget layer;Reserve space] Visibility:
#{for CompizFusion's "widget layer", set behaviour in Compiz to: (class=Cairo-dock & type=utility)}
accessibility=0
#b Should be visible on all desktops?
sticky=true




#F[Decorations;gtk-orientation-portrait]
frame_deco=

#o+ Choose a decoration theme for this desklet:
#{Choose 'Custom decorations' to define your own decorations below.}
decorations=default

#v
sep_deco=

#S+ Background image:
#{Image to be displayed below drawings, e.g. a frame. Leave empty for no image.}
bg desklet=
#e+[0;1] Background transparency:
bg alpha=1
#i+[0;256] Left offset:
#{in pixels. Use this to adjust the left position of drawings.}
left offset=0
#i+[0;256] Top offset:
#{in pixels. Use this to adjust the top position of drawings.}
top offset=0
#i+[0;256] Right offset:
#{in pixels. Use this to adjust the right position of drawings.}
right offset=0
#i+[0;256] Bottom offset:
#{in pixels. Use this to adjust the bottom position of drawings.}
bottom offset=0
#S+ Foreground image:
#{Image to be displayed above the drawings, e.g. a reflection. Leave empty for no image.}
fg desklet=
#e+[0;1] Foreground tansparency:
fg alpha=1

#[gtk-preferences]
[Configuration]

#b Display icons in the menu?
has icons=true

#k Shortkey to show/hide the menu:
menu shortkey=<Control>F1

#k Shortkey to show/hide the quick-launch dialog:
quick launch shortkey=<Control>F2

#s Command to use for configuring the menu:
#{Leave empty to use the default one.}
config menu=

#F[Recent documents]
recent=

#b Show recent documents?
show recent=true

#D Only show files that are under this folder or its sub-folder:
#{Leave blank if filter is not needed.}
recent root dir=
#i[0;30] Only show files whose last modification date is less than ;
#{in days. Set 0 to not use this filter.}
#
recent age=0

